perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hoenie Luk <aired...@hoenie.com>
Subject Gerald: please update module to include patch for CGI.pm 3.38+
Date Thu, 17 Sep 2009 06:27:22 GMT
Hi Gerald,

Can you please issue an update of Embperl to include the patch required 
to work with CGI.pm 3.38+ for multipart/form-data?

I am on a shared web host and the host refuses to do any modification on 
the installed Embperl.pm, unless it is an officially released module.

Please help, otherwise years of web development will go up in smoke.

.......Hoenie

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message